.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-6.547200px;}
._1{margin-left:-3.520000px;}
._0{width:1.672000px;}
.fc3{color:rgb(17,32,76);}
.fc2{color:rgb(123,121,121);}
.fc1{color:rgb(66,78,136);}
.fc0{color:rgb(101,98,99);}
.fs3{font-size:33.480000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:40.920000px;}
.fs1{font-size:44.000000px;}
.fs4{font-size:120.000000px;}
.y0{bottom:13.650821px;}
.y19{bottom:183.449796px;}
.y13{bottom:211.907293px;}
.y15{bottom:213.466586px;}
.y16{bottom:215.991104px;}
.y12{bottom:233.106230px;}
.y17{bottom:251.637749px;}
.y11{bottom:254.305151px;}
.y10{bottom:275.504073px;}
.yf{bottom:353.619253px;}
.ye{bottom:374.817968px;}
.yd{bottom:396.016906px;}
.y14{bottom:464.949374px;}
.yc{bottom:532.097005px;}
.y7{bottom:584.161059px;}
.y6{bottom:605.359980px;}
.y5{bottom:626.558901px;}
.yb{bottom:663.967803px;}
.ya{bottom:686.388392px;}
.y9{bottom:708.353526px;}
.y8{bottom:731.001522px;}
.y4{bottom:775.159614px;}
.y3{bottom:797.124860px;}
.y2{bottom:819.772953px;}
.y1{bottom:842.079630px;}
.y18{bottom:1284.625872px;}
.h6{height:24.390703px;}
.h5{height:29.810859px;}
.h2{height:33.520000px;}
.h4{height:34.290960px;}
.h3{height:36.872000px;}
.h7{height:100.560000px;}
.h1{height:1324.932585px;}
.h0{height:1352.057200px;}
.w1{width:929.861778px;}
.w0{width:956.000000px;}
.x0{left:12.847831px;}
.x2{left:31.297622px;}
.x1{left:254.174618px;}
.x6{left:510.435723px;}
.x3{left:544.957941px;}
.x5{left:650.404203px;}
.x4{left:736.120018px;}
.x7{left:882.045973px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-5.435688pt;}
._1{margin-left:-2.922413pt;}
._0{width:1.388146pt;}
.fs3{font-size:27.796131pt;}
.fs0{font-size:33.209237pt;}
.fs2{font-size:33.973049pt;}
.fs1{font-size:36.530161pt;}
.fs4{font-size:99.627710pt;}
.y0{bottom:11.333333pt;}
.y19{bottom:152.305693pt;}
.y13{bottom:175.931987pt;}
.y15{bottom:177.226560pt;}
.y16{bottom:179.322493pt;}
.y12{bottom:193.532000pt;}
.y17{bottom:208.917440pt;}
.y11{bottom:211.132000pt;}
.y10{bottom:228.732000pt;}
.yf{bottom:293.585638pt;}
.ye{bottom:311.185467pt;}
.yd{bottom:328.785480pt;}
.y14{bottom:386.015347pt;}
.yc{bottom:441.763387pt;}
.y7{bottom:484.988573pt;}
.y6{bottom:502.588573pt;}
.y5{bottom:520.188573pt;}
.yb{bottom:551.246600pt;}
.ya{bottom:569.860867pt;}
.y9{bottom:588.097000pt;}
.y8{bottom:606.900067pt;}
.y4{bottom:643.561480pt;}
.y3{bottom:661.797707pt;}
.y2{bottom:680.600853pt;}
.y1{bottom:699.120547pt;}
.y18{bottom:1066.536120pt;}
.h6{height:20.249916pt;}
.h5{height:24.749897pt;}
.h2{height:27.829340pt;}
.h4{height:28.469415pt;}
.h3{height:30.612275pt;}
.h7{height:83.488021pt;}
.h1{height:1100.000000pt;}
.h0{height:1122.519693pt;}
.w1{width:772.000000pt;}
.w0{width:793.700760pt;}
.x0{left:10.666667pt;}
.x2{left:25.984253pt;}
.x1{left:211.023627pt;}
.x6{left:423.779520pt;}
.x3{left:452.440933pt;}
.x5{left:539.985680pt;}
.x4{left:611.149600pt;}
.x7{left:732.301840pt;}
}
